[rear-users] epel rpm?

Les Mikesell lesmikesell at gmail.com
Fri May 18 00:42:30 CEST 2012


If I do a 'yum install rear' on a Centos5 box with the EPEL repository
configured it offers to install 1.13.0-1.el5 but then has missing
dependencies for genisoimage and rpcbind.   Am I missing something?

-- 
  Les Mikesell
     lesmikesell at gmail.com




More information about the rear-users mailing list